<?xml version="1.0" encoding="UTF-16" standalone="yes"?>
<Items>
  <Item name="SpbWeather_v1_7_4_arm" group="Apps" checked="True">
    <Tip></Tip>
    <OEMAuthor>rstoyguy</OEMAuthor>
    <OEMDate>7/28/2008</OEMDate>
    <OEMVersion>1.5</OEMVersion>
    <AppVersion>1.7.4</AppVersion>
    <AppAuthorURL>www.spbsoftwarehouse.com</AppAuthorURL>
    <Guid type="p">8f804f84-a218-421e-89db-7d6a1039eab9</Guid>
  </Item>
</Items>
